<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Pesan</title>
  </head>
  <body>
    <table border="5">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for note in notes %}
      <tr>
        <td>{{note.to}}</td>
        <td>{{note.From}}</td>
        <td>{{note.title}}</td>
        <td>{{note.message}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
